Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Update for GMail for pokki

John Oct 17, 2014 02:00AM PDT

GMail for pokki is telling me that the browser is no longer supported.
I installed the lastest version on Chrome but this does not help.
Pokki seems to have no update function.

How do I update GMail for Pokki ?

Up 0 rated Down
Mark Apr 24, 2015 10:47AM PDT Pokki Support

Hello,

Are you still experiencing this issue?

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
help@pokki.com
http://assets2.desk.com/
@Pokki
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
Invalid characters found
/customer/en/portal/articles/autocomplete